Importante aggiornamento per Adobe Flash Player

di
INFORMAZIONI SCHEDA

Da alcune ore, Adobe ha reso disponibile un importante aggiornamento per il suo Flash Player, il cui aggiornamento è fortemente consigliato. L’update in questione risolve una vulnerabilità che consente, al verificarsi di alcune condizione, di mandare il crash il player e far eseguire ai malintenzionati codice malevolo da remoto. Le due condizioni che devono verificarsi per far si che la vulnerabilità venga sfruttata sono le seguenti: sul sistema deve essere installato il plug-in Flash con versione antecedente alla 11.2.202.235 e bisogna visualizzare il contenuto flash malevolo in un browser sprovvisto di soluzioni di sandboxing per i componenti aggiuntivi.

In rete sono già stati individuati alcuni siti che veicolano il malware sfruttando questa falla. Per prevenire tali spiacevoli situazioni è necessario effettuare l'aggiornamento del proprio Flash Player, facendo riferimento al sito ufficiale di Adobe, mentre per chi utilizza Google Chrome come software di navigazione, l'aggiornamento viene gestito nel normale flusso di aggiornamenti del browser.